This is an automated email from the git hooks/post-receive script.

markus_wanner-guest pushed a commit to branch master
in repository postgis.

commit 8ee9cdfab350f623247e3478118ffeaab24a7e19
Author: Markus Wanner <mar...@bluegap.ch>
Date:   Wed May 21 11:34:01 2014 +0200

    Add NEWS.Debian to warn about incompatible changes.
---
 debian/NEWS.Debian | 9 +++++++++
 debian/changelog   | 1 +
 2 files changed, 10 insertions(+)

diff --git a/debian/NEWS.Debian b/debian/NEWS.Debian
new file mode 100644
index 0000000..9a1c30f
--- /dev/null
+++ b/debian/NEWS.Debian
@@ -0,0 +1,9 @@
+postgis (2.1.3+dfsg-1) unstable; urgency=high
+
+  PostGIS 2.1.3 fixes a security issue and now defaults to disable all GDAL
+  drivers and out-db rasters. Please check which ones you need and
+  consider enabling them via the newly introduced environment variables
+  POSTGIS_GDAL_ENABLED_DRIVERS and POSTGIS_ENABLE_OUTDB_RASTERS (in
+  /etc/postgresql/${PG_VERSION}/${CLUSTER_NAME}/environment)
+
+ -- Markus Wanner <mar...@bluegap.ch>  Wed, 21 May 2014 10:49:10 +0200
diff --git a/debian/changelog b/debian/changelog
index f4be84c..8ed38b1 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -5,6 +5,7 @@ postgis (2.1.3+dfsg-2) UNRELEASED; urgency=high
     (closes: #748756)
 
   [ Markus Wanner ]
+  * Add NEWS.Debian to warn about a possibly breaking change.
   * Correct patch use-json-c. Drop explicit dependencies, but rely on
     shlibs:Depends, instead. Closes: #748332.
 

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-grass/postgis.git

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to